/*
 Theme Name:   Dreispringer Divi Child
 Theme URI:    https://www.elegantthemes.com/gallery/divi/
 Description:  Dreispringer Divi Child Theme
 Author:       Dreispringer WebDev
 Author URI:   https://dreispringer.de
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  divi-child
*/

/*
########  #######  ##    ## ######## 
##       ##     ## ###   ##    ##    
##       ##     ## ####  ##    ##    
######   ##     ## ## ## ##    ##    
##       ##     ## ##  ####    ##    
##       ##     ## ##   ###    ##    
##        #######  ##    ##    ##    
*/
/* fira-sans-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 100;
  src: url('/wp-content/uploads/fonts/fira-sans-v18-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* fira-sans-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 200;
  src: url('/wp-content/uploads/fonts/fira-sans-v18-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* fira-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/uploads/fonts/fira-sans-v18-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* fira-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/fonts/fira-sans-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* fira-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/uploads/fonts/fira-sans-v18-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* fira-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/uploads/fonts/fira-sans-v18-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* fira-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/uploads/fonts/fira-sans-v18-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* fira-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/uploads/fonts/fira-sans-v18-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* fira-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 900;
  src: url('/wp-content/uploads/fonts/fira-sans-v18-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/*
########     ###     ######  ######## 
##     ##   ## ##   ##    ## ##       
##     ##  ##   ##  ##       ##       
########  ##     ##  ######  ######   
##     ## #########       ## ##       
##     ## ##     ## ##    ## ##       
########  ##     ##  ######  ######## 
*/

html {
}
header::after {
  position: fixed;
  top: 0;
  right: 0;
  width: 110px;
  height: 110px;
  background-color: #004e98;
  clip-path: path('M 0 0 L 110 0 L 110 110 Q 120 0 0 0 Z');
  z-index: 99;
}
.et_pb_menu .et_mobile_menu {
  background: rgba(0, 0, 0, 0.75)!important;
  width: 60%;
  left:40%;
  top:135%!important;
}
.et_pb_section_0_tb_header {
  overflow: visible!important;
}

body {
	font-family: Fira Sans, Arial, Helvetica Neue, Helvetica, sans-serif; 
}

div {
  font-family: Fira Sans, Arial, Helvetica Neue, Helvetica, sans-serif; 
}

span {}

h1, h2, h3, h4, h5, h6 {
  font-family: Fira Sans, Arial, Helvetica Neue, Helvetica, sans-serif!important; 
}

h1 {
}

h2 {
}

h3 {
}

h4 {
}

h5 {
}

h6 {   
}

p {
  font-family: Fira Sans, Arial, Helvetica Neue, Helvetica, sans-serif; 
}

p:first-line {}
p:first-letter {}

/* -- LISTS -- */

li {
}

ul li {
}

/* IMAGES */

img {}

/* LINKS */

a {
    font-family: Fira Sans, Arial, Helvetica Neue, Helvetica, sans-serif; 
}

a:hover {
}

a img {}
a:link, a:visited, a:hover, a:active {}

table {
  border: none;
}

input {
  font-family: Fira Sans, Arial, Helvetica Neue, Helvetica, sans-serif!important; 
}

input[type="radio"] {
    cursor: pointer;
}

label {
  cursor: pointer;
  font-family: Fira Sans, Arial, Helvetica Neue, Helvetica, sans-serif; 
}

/*
##          ###    ##    ##  #######  ##     ## ######## 
##         ## ##    ##  ##  ##     ## ##     ##    ##    
##        ##   ##    ####   ##     ## ##     ##    ##    
##       ##     ##    ##    ##     ## ##     ##    ##    
##       #########    ##    ##     ## ##     ##    ##    
##       ##     ##    ##    ##     ## ##     ##    ##    
######## ##     ##    ##     #######   #######     ##    
*/



/*
 ######  ########    ###    ######## ######## 
##    ##    ##      ## ##      ##    ##       
##          ##     ##   ##     ##    ##       
 ######     ##    ##     ##    ##    ######   
      ##    ##    #########    ##    ##       
##    ##    ##    ##     ##    ##    ##       
 ######     ##    ##     ##    ##    ######## 
*/

